Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.symboltable
Class SymbolFacade

    java.lang.Object
      net.sourceforge.pmd.symboltable.SymbolFacade

public class SymbolFacade
extends java.lang.Object

Constructor Summary
`SymbolFacade()`

Method Summary
`void` | `initializeWith(ASTCompilationUnit node)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SymbolFacade

    public SymbolFacade()

Method Detail

### initializeWith

    public void initializeWith(ASTCompilationUnit node)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.